Subject: Re: [PATCH] can: dev: fix nlmsg size calculation in can_get_size()

From: Marc Kleine-Budde <[email-masked]>
Date: Mon, 07 Oct 2013 16:26:41 +0200

On 10/07/2013 04:24 PM, Wolfgang Grandegger wrote:

>> Is this an Acked-by? :)
> Yep, obviously a long time ago that I did something for Linux-CAN :(.

Thx, there are some netlink related patches coming soon :)

Marc
-- 
Pengutronix e.K.                  | Marc Kleine-Budde           |
Industrial Linux Solutions        | Phone: +49-231-2826-924     |
Vertretung West/Dortmund          | Fax:   +49-5121-206917-5555 |
Amtsgericht Hildesheim, HRA 2686  | http://www.pengutronix.de   |